

/* Shared Styles */

.topads-tr, tr.topads-tr, th.topads-th, .topads-th, .topads-header, td.topads-td, .topads-td, table.topads-table, .topads-table, .topads-table td, .topads-table tr, .topads-table th {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	background: #FFF;
}

table.topads-table {
	border: 1px solid #000; /* Module border */
	background: #FFF; /* Module background */
	width:160px;
}

.topads-td {
	background: #FFF; /* Module background */
}

.topads-tr {
	border: 1px solid #D6D3D6;
	background: #FFF; /* Module background */
}

.topads-header {
	font: bold 13px Arial, Verdana, Geneva, Helvetica, sans-serif;
}

.topads-header a {
	font: bold 13px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #55699D;
	text-decoration: none;
	margin: 0;
	padding: 0 0 5px 0;
	display: block;
}

.topads-header a:hover {
	font: bold 13px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #8C9BC1;
	text-decoration: underline;
}


}







/* Generic Front Styles */

.tn-css-default-generic-front-item {
	border: 1px solid #D6D3D6;
	background: #F3F3F3;
	margin: 5px;
	padding: 9px;
	text-align: center;
}

.tn-css-default-generic-front-item:hover {
	background: #D9DEEC;
}

.tn-css-default-generic-front-heading {
	font: bold 13px Arial, Verdana, Geneva, Helvetica, sans-serif;
}

.tn-css-default-generic-front-heading a {
	color: #55699D;
	text-decoration: none;
}

.tn-css-default-generic-front-heading a:hover {
	color: #8C9BC1;
	text-decoration: underline;
}

.tn-css-default-generic-front-subheading {
	font: normal 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
	display: inline !important;
	color: #333333;
	margin: 0;
	padding: 0;
}

.tn-css-default-generic-front-media, .tn-css-default-generic-front-media img, {
	width: 100px;
	border: none;
	margin: 0;
	padding: 0;
}




















/* Homes Front Styles */

.tn-css-default-home-front-item {
	border: 1px solid #D6D3D6;
	background: #F3F3F3;
	margin: 2px;
	padding: 5px;
	text-align: center;
}

.tn-css-default-home-front-item:hover {
	background: #D9DEEC;
}

.tn-css-default-home-front-price {
	font: bold 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
}

.tn-css-default-home-front-price a {
	color: #104E8B;
	text-decoration: none;
}

.tn-css-default-home-front-price a:hover {
	color: #104E8B;
	text-decoration: underline;
}

.tn-css-default-home-front-price a { 
	color: #104e8b;
	text-decoration: none;
}

.tn-css-default-home-front-price a:hover {
	color: #104e8b;
	text-decoration: underline;
}

#header .tn-css-default-home-front-price a, #header .tn-css-default-home-front-price a:link, #header .tn-css-default-home-front-price a:visited {
	color: #104E8B;
	text-decoration: none;
}

#header .tn-css-default-home-front-price a:hover, #header .tn-css-default-home-front-price a:active{
	color: #104E8B;
	text-decoration: underline;
}

.tn-css-default-home-front-city, .tn-css-default-home-front-state, .tn-css-default-home-front-beds, .tn-css-default-home-front-baths {
	font: normal 10px Arial, Verdana, Geneva, Helvetica, sans-serif;
	display: inline;
	color: #333333;
	margin: 0;
	padding: 0;
}

.tn-css-default-home-front-media, .tn-css-default-home-front-media img, {
	width: 80px;
	border: none;
	margin: 0;
	padding: 0;
}




















.tn-css-default-home-front-price a{ font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#414a8d; text-decoration:none;}
.tn-css-default-home-front-price a:hover{color:#c83142; text-decoration:underline;}

.tn-css-default-home-front-beds, .tn-css-default-home-front-baths, .tn-css-default-home-front-car, .tn-css-default-home-front-make{ padding-left:3px; font-family:Arial, Helvetica, sans-serif; float:left; width:34px; font-size:9px;}
.adContainer img{width:100px; height:56px !important;}

.tn-css-default-home-front-address { padding-left:3px; padding-top:0px; font-family:Arial, Helvetica, sans-serif; float:center; font-size:9px;}
.tn-css-default-home-front-thumb { padding-left:0px; padding-top:0px; font-family:Arial, Helvetica, sans-serif; float:center; font-size:9px;}







#wilson .tn-css-default-home-front-price a{ font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#414a8d; text-decoration:none;}
#wilson .tn-css-default-home-front-price a:hover{color:#c83142; text-decoration:underline;}

#wilson .tn-css-default-home-front-beds { padding-left:3px; font-family:Arial, Helvetica, sans-serif; float:left; width:34px; font-size:9px;}
#wilson .tn-css-default-home-front-baths { padding-left:3px; font-family:Arial, Helvetica, sans-serif; float:left; width:34px; font-size:9px;}
#wilson .tn-css-default-home-front-car { padding-left:3px; font-family:Arial, Helvetica, sans-serif; float:left; width:34px; font-size:9px;}
#wilson .tn-css-default-home-front-make { padding-left:3px; font-family:Arial, Helvetica, sans-serif; float:left; width:34px; font-size:9px;}


#wilson .tn-css-default-home-front-address { padding-left:3px; padding-top:0px; font-family:Arial, Helvetica, sans-serif; float:center; font-size:9px;}
#wilson .tn-css-default-home-front-thumb { padding-left:0px; padding-top:0px; font-family:Arial, Helvetica, sans-serif; float:center; font-size:9px;}





#wilson .tn-css-default-home-front-item {
background:none repeat scroll 0 0 #EEEEEE;
border:1px solid #CCCCCC;
clear:none;
height:90px;
margin:0;
text-align:center;
width:100px;
}



#wilson .tn-css-default-home-front-state {display:none;}
#wilson .tn-css-default-home-front-city {display:none;}


#media{border:1px solid #000;height: 65px;
width: 100px;
overflow:hidden;}






















#american .tn-css-default-home-front-price a{ font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#414a8d; text-decoration:none;}
#american .tn-css-default-home-front-price a:hover{color:#c83142; text-decoration:underline;}

#american .tn-css-default-home-front-beds { padding-left:3px; font-family:Arial, Helvetica, sans-serif; float:left; width:34px; font-size:9px;}
#american .tn-css-default-home-front-baths { padding-left:3px; font-family:Arial, Helvetica, sans-serif; float:left; width:34px; font-size:9px;}
#american .tn-css-default-home-front-car { padding-left:3px; font-family:Arial, Helvetica, sans-serif; float:left; width:34px; font-size:9px;}
#american .tn-css-default-home-front-make { padding-left:3px; font-family:Arial, Helvetica, sans-serif; float:left; width:34px; font-size:9px;}


#american .tn-css-default-home-front-address { padding-left:3px; padding-top:0px; font-family:Arial, Helvetica, sans-serif; float:center; font-size:9px;}
#american .tn-css-default-home-front-thumb { padding-left:0px; padding-top:0px; font-family:Arial, Helvetica, sans-serif; float:center; font-size:9px;}





#american .tn-css-default-home-front-item {
background:none repeat scroll 0 0 #EEEEEE;
border:1px solid #CCCCCC;
clear:none;
height:90px;
margin:0;
text-align:center;
width:100px;
}



#american .tn-css-default-home-front-state {display:none;}
#american .tn-css-default-home-front-city {display:none;}


/*


.topadLeaderTR {width:728px; height:90px; margin-left:auto; margin-right:auto; overflow:hidden;  }
.topadLeaderTR {border:1px solid #6d2530;}

.logofeild {width:1%;}
.logofeild img{height:90px; padding-right:10px;}

.allAdContainer{padding-left:15px; padding-right:15px; width:490px;}
.adContainer{ padding-left:10px; padding-right:1px;}



.tn-css-default-home-front-item{width:100px; height:90px; clear:none; border:1px solid #ccc; margin:0px; text-align:center; background:#eee;}
.topadLeaderTR .tn-css-default-home-front-item{border:1px solid #333;}
.tn-css-default-home-front-price{ text-align:center;  border-bottom:0px; height:auto;}







.adContainer img{width:100px; height:56px !important;} */

/* Cars Front Styles */

#tn-css-car * {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#tn-css-car .topads-tr, #tn-css-car tr.topads-tr, #tn-css-car th.topads-th, #tn-css-car .topads-th, #tn-css-car .topads-header, #tn-css-car td.topads-td, #tn-css-car .topads-td, #tn-css-car table, #tn-css-car table.topads-table, #tn-css-car dd, #tn-css-car dt, #tn-css-car dl, #tn-css-car td, #tn-css-car tr, #tn-css-car th, #tn-css-car li {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#tn-css-car table.topads-table {
	border: 1px solid #D6D3D6;
	background: #E7E7E7;
}

#tn-css-car .topads-td {
	background: #E7E7E7;
}

#tn-css-car .topads-tr {
	border: 1px solid #D6D3D6;
	background: #E7E7E7;
}

#tn-css-car .tn-css-default-car-front-item {
background:none repeat scroll 0 0 #EFEFEF;
border:1px solid #D6D3D6;
height:120px;
margin:5px;
padding:5px;
text-align:center;}

#tn-css-car .tn-css-default-car-front-item:hover {
	background: #D9DEEC;
}

#tn-css-car .tn-css-default-car-front-price {
	font: bold 13px Arial, Verdana, Geneva, Helvetica, sans-serif;
}

#tn-css-car .tn-css-default-car-front-price a {
	color: #55699D;
	text-decoration: none;
}

#tn-css-car .tn-css-default-car-front-price a:hover {
	color: #8C9BC1;
	text-decoration: underline;
}

#tn-css-car .tn-css-default-car-front-manufacture_year, #tn-css-car .tn-css-default-car-front-model, #tn-css-car .tn-css-default-car-front-make {
	font: normal 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
	display: inline;
	color: #333333;
}

#tn-css-car .tn-css-default-car-front-media, #tn-css-car #media, #tn-css-car .tn-css-default-car-front-media img, #tn-css-car #media img {
	text-align: center;
	width: 100px;
	border: none;
	margin: 0;
	padding: 0;
}

#tn-css-car .topads-header {
	font: bold 13px Arial, Verdana, Geneva, Helvetica, sans-serif;
}

#tn-css-car .topads-header a {
	font: bold 13px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #55699D;
	text-decoration: none;
	margin: 0;
	padding: 0 0 5px 0;
	display: block;
}

#tn-css-car .topads-header a:hover {
	font: bold 13px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #8C9BC1;
	text-decoration: underline;
}

/* Cars Popup Styles */

#tn-css-default-car-popup * {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#tn-css-default-car-popup {
	background: #9B9FAE;
}

#tn-css-default-car-popup-item {
	background: #FFF;
	border: 4px solid #D6D3D6;
	padding: 15px;
	margin: auto;
	width: 450px;
	display: block;
}

#tn-css-default-car-popup-toplinks-horiz table {
	width: 450px;
	margin: 0 0 15px 0;
	padding: 1px 0 1px 0;
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	background: none;
}

#tn-css-default-car-popup-toplinks-horiz {
	font: bolder 10px Arial, Verdana, Geneva, Helvetica, sans-serif;
}

#tn-css-default-car-popup-toplinks-horiz a {
	font: bolder 10px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #55699D;
	text-decoration: none;
}

#tn-css-default-car-popup-toplinks-horiz a:hover {
	font: bolder 10px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #8C9BC1;
	text-decoration: underline;
}

#tn-css-default-car-popup-advertiserinfo {
	border: none;
	margin: 0 0 10px 0;
}

#tn-css-default-car-popup-advertiserinfo table {
	width: 450px;
	margin: 0;
	padding: 0;
	background: #E5E5E5;
	border: none;
}

#tn-css-default-car-popup-advertiserinfo th {
	font: bold 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
	padding: 4px 0 4px 0;
	background: #E5E5E5;
	border: none;
}

#tn-css-default-car-popup-advertiserinfo th font {
	font: bold 12px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #A8A8A8;
}

#tn-css-default-car-popup-advertiserinfo td {
	font: bold 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
	background: #FFF;
	border: none;
	color: #A8A8A8;
}

#tn-css-default-car-popup-advertiserinfo td font {
	font: bold 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #A8A8A8;
	display: block;
	padding: 4px 0 4px 10px;
	height: 12px;
}

#tn-css-default-car-popup-advertiserinfo td a {
	color: #55699D;
	text-decoration: none;
	font: bold 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
	background: url(/art/external.gif ) no-repeat right center;
	padding-right: 15px;
}

#tn-css-default-car-popup-advertiserinfo td a:hover {
	color: #8C9BC1;
	text-decoration: underline;
}

.tn-css-default-car-popup-media img {
}

#tn-css-default-car-popup dt {
	display: block;
	margin: 15px 0 15px 0;
	padding: 5px 0 5px 0;
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
}

.tn-css-default-car-popup-price {
	font: bold 18px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #000;
}

.tn-css-default-car-popup-manufacture_year, .tn-css-default-car-popup-model, .tn-css-default-car-popup-make {
	font: bold 16px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #333;
	display: inline;
}

.tn-css-default-car-popup-vin, .tn-css-default-car-popup-stock, .tn-css-default-car-popup-adtext, .tn-css-default-car-popup-advertiser-address, .tn-css-default-car-popup-advertiser-website, .tn-css-default-car-popup-advertiser-phone, .tn-css-default-car-popup-advertiser-address {
	font: normal 12px/16px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #333;
}

.tn-css-default-car-popup-advertiser-city, .tn-css-default-car-popup-advertiser-state, .tn-css-default-car-popup-advertiser-zip {
	font: normal 12px/16px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #333;
	display: inline;
}

.tn-css-default-car-popup-advertiser-logo {
	display: block;
	padding: 10px 0 10px 0;
}

.tn-css-default-car-popup-advertiser-company {
	font: bold 14px/16px Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #333;
}

.tn-css-default-car-popup-adtext a, .tn-css-default-car-popup-advertiser-website a {
	color: #55699D;
	text-decoration: none;
}

.tn-css-default-car-popup-adtext a:hover, .tn-css-default-car-popup-advertiser-website a:hover {
	color: #8C9BC1;
	text-decoration: underline;
}
	
#tn-css-default-car-popup-close {
	width: 450px;
	text-align: right;
	font: bold 11px Arial, Verdana, Geneva, Helvetica, sans-serif;
	display: block;
	padding: 4px 10px 4px 10px;
	margin: 0 10px 0 0;
}

#tn-css-default-car-popup-close a {
	display: block;
	color: #55699D;
	text-decoration: none;
	background: url(/art/close.gif ) no-repeat right center;
	padding-right: 20px;
}

#tn-css-default-car-popup-close a:hover {
	color: #8C9BC1;
	text-decoration: underline;
}

